Help us improve these docs. Take our quick survey.
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}새 모델을 생성합니다.
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-john-wbdocs-2044-rename-serverless-products.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
새 모델을 생성하기 위한 스키마입니다.
모델이 저장될 W&B 프로젝트 이름
"my-awesome-project"
프로젝트 내에서 모델을 고유하게 식별하는 이름
"my-awesome-model"
파인튜닝에 사용할 base model 식별자 또는 HuggingFace 모델 경로
"OpenPipe/Qwen3-14B-Instruct"
사용 중인 W&B API 키의 개발자 팀 또는 사용자 이름
"my-team"
true이면 새 모델을 생성하는 대신, 같은 이름의 모델이 이미 존재할 경우 해당 기존 모델을 반환합니다.